@charset "utf-8";
.faq .Q {
    position: relative;
    font-size: 2.5rem;
    font-weight: bold;
    color: #064676;
    padding-left: 60px;
    margin-bottom: 15px;
}
.faq .Q::before {
    content: "Q";
    position: absolute;
    display: block;
    font-size: 3.8rem;
    font-weight: bold;
    left: 15px;
    top: -12px;
}
.faq .A.blueBg {
    padding: 25px 30px;
    margin-bottom: 45px;
}
@media screen and (max-width:767px) {
    .faq .Q {
        font-size: 2.0rem;
        padding-left: 40px;
    }
    .faq .Q::before {
        font-size: 2.8rem;
        left: 10px;
        top: -7px;
    }
}